Subject: Re: bug#55399: guix system reconfigure fails on channel validation

From: André Batista <[email-masked]>
Date: Mon, 23 May 2022 22:44:23 -0300

Hi!

seg 23 mai 2022 ï¿½s 16:18:52 (1653333532), [email-masked] enviou:
> Yes please!  You pretty much already have the code, so we could put
> together a new Guile-Git release instead of carrying these modifications
> in Guix proper.

Done! Issue 26.

https://gitlab.com/guile-git/guile-git/-/issues/26